Subject: New Reply Received - Damaged tv table
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 07:25:28 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Damaged tv table   Ticket comment <div>
<div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Dear sir / Madam</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
I have showed you delivering a damaged table </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
As standard even with the worst company they should not allow to fix it</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
I am shocked you allowed fixing a broken table and when I complained you’ve sent someone at sleeping night time to check it up.</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
I am not discussing the damaged table nor am I discussing the issue of fixing it. The customer service after sale is very bad how can you build a reputation selling damaged items to customers? </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
I am sure by the time you fix a problem more than one month has passed by.</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
To be honest I don’t need to fix nor change it but I am sure that your company needs to work out on the customer service if I call they tell me send an email if I send an email I wait for a long time to reply </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
In short this is the worst customer service I’ve ever dealt with . </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Anyways you don’t need to reply to me I will make sure this issue is raised in my own way.</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Take care and thanks </div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Homecentre &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, November 22, 2021 8:16:10 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3310825] - Damaged tv table
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Yousef,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused, </div>
<div>
<br>
</div>
<div dir="ltr">Please let us know if the issue is resolved by the relevant team so that we can follow up and assist you to the fullest.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3310825